<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{501CC4ED-3B74-4189-8FD5-29F990358D21}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>INT51DB_ImageDll</RootNamespace>
    <AssemblyName>INT51DB_ImageDll</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>INT51DB_ImageDll</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class1.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Resource1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resource1.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resource1.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resource1.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundCalibration.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundDataBackup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundDataStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundEquipmentTest.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundFactoryReset.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundFunction.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundHelp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundInformation.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundItem.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundJudgment.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundOption.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundSorter.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundTime.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundUpdate.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightClearDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightMenuDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightMenuDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightMenuUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightPrintDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightPrintDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightPrintUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightScreenDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLinePassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLinePassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLineUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStopUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightBasicDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightBasicDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightBasicUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightConfigurationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightConfigurationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightConfigurationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMenuRightSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpASDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpASDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpASUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpAutoZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpAutoZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpAutoZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCommunicationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCommunicationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpCommunicationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpDataStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEquipmentTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEquipmentTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpEquipmentTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpExternalOutputDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpExternalOutputDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpExternalOutputUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpFunctionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpFunctionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpFunctionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpItemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpItemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpItemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpJudgmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpJudgmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpJudgmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSorterDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSorterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpSorterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engHelpUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightWeightDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundExternalOutput.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundCommunication.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRightDeviationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainRunLinePassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackgroundAutoZero.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LogOnLevel4.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LogOnLevel1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LogOnLevel2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LogOnLevel3.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundEquipmentTest.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundExternalOutput.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundFactoryReset.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundFunction.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundHelp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundInformation.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundItem.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundOption.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundSorter.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundTime.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundUpdate.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpASDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpASDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpASUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpAutoZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpAutoZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpAutoZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCommunicationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCommunicationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpCommunicationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpDataStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEquipmentTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEquipmentTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpEquipmentTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpExternalOutputDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpExternalOutputDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpExternalOutputUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpFunctionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpFunctionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpFunctionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpItemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpItemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpItemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpJudgmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpJudgmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpJudgmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSorterDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSorterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpSorterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korHelpUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korJudgmentStandardDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightClearDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightDeviationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightMenuDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightMenuDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightMenuUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightPrintDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightPrintDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightPrintUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightScreenDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightWeightDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightZeroDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRightZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLinePassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLinePassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLinePassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunLineUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainRunUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStatScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainStopUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightBasicDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightBasicDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightBasicUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightConfigurationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightConfigurationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightConfigurationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMenuRightSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundAutoZero.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundCalibration.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundCommunication.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundDataBackup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundDataStatistics.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainStatScreen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korJudgmentStandardUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engSorterSorterADown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engSorterSorterAUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engSorterSorterBDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engSorterSorterBUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korSorterSorterADown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korSorterSorterAUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korSorterSorterBDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korSorterSorterBUp.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Resources\korBackgroundJudgment.png" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>